[<text>
<title>philip crosby &lt;pcro&gt; probes possible embezzling</title>
<dateline>    winter park, fla., march 6 - </dateline>philip crosby associates inc
said it and police authorities are investigating a possible
embezzlement by a bonded former employee that may involve
several hundred thousand dollars.
    the company said it does not expect the possible
embezzlement to materially affect 1986 earnings. it said the
release of results will be delayed for about a week by the
investigation.
    crosby said the amount may be covered by a fidelity bond
and it believes it stands a good chance of recovering much of
the money.
    the company said it intends to prosecute.
 reuter
</text>]